.ecm-accordion .accordion-item:first-of-type .accordion-header {
    margin-top: 0;
}

.ecm-accordion .accordion-item {
    border: none;
}

.ecm-accordion .accordion-item .accordion-button:not(.collapsed) {
  color: #007474;
}

.ecm-accordion .accordion-item .accordion-button {
    font-size: 2rem;
    font-weight: 600;
}